/* ::::: http://mobile.myagriculture.my.id:2082/cPanel_magic_revision_1386192030/unprotected/cpanel/fonts/open_sans/open_sans.min.css ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url('opensans-bold-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-bold-webfont.woff') format("woff"), url('../fonts/opensans-bold-webfont.ttf') format("truetype"), url('opensans-bold-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: url('opensans-bolditalic-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-bolditalic-webfont.woff') format("woff"), url('../fonts/opensans-bolditalic-webfont.ttf') format("truetype"), url('opensans-bolditalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	src: url('opensans-extrabold-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-extrabold-webfont.woff') format("woff"), url('../fonts/opensans-extrabold-webfont.ttf') format("truetype"), url('opensans-extrabold-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	src: url('opensans-extrabolditalic-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-extrabolditalic-webfont.woff') format("woff"), url('../fonts/opensans-extrabolditalic-webfont.ttf') format("truetype"), url('opensans-extrabolditalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: url('opensans-italic-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-italic-webfont.woff') format("woff"), url('../fonts/opensans-italic-webfont.ttf') format("truetype"), url('opensans-italic-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: url('opensans-light-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-light-webfont.woff') format("woff"), url('../fonts/opensans-light-webfont.ttf') format("truetype"), url('opensans-light-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	src: url('opensans-lightitalic-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-lightitalic-webfont.woff') format("woff"), url('../fonts/opensans-lightitalic-webfont.ttf') format("truetype"), url('opensans-lightitalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url('opensans-regular-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-regular-webfont.woff') format("woff"), url('../fonts/opensans-regular-webfont.ttf') format("truetype"), url('opensans-regular-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: url('opensans-semibold-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-semibold-webfont.woff') format("woff"), url('../fonts/opensans-semibold-webfont.ttf') format("truetype"), url('opensans-semibold-webfont.svg') format("svg");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	src: url('opensans-semibolditalic-webfont.eot') format("embedded-opentype"), url('../fonts/opensans-semibolditalic-webfont.woff') format("woff"), url('../fonts/opensans-semibolditalic-webfont.ttf') format("truetype"), url('opensans-semibolditalic-webfont.svg') format("svg");
}
/* ::::: http://mobile.myagriculture.my.id:2082/cPanel_magic_revision_1453928290/unprotected/cpanel/style_v2_optimized.css ::::: */

#preload_images { background-image: url('../images/notice-error.png'), url('../images/notice-info.png'), url('../images/notice-success.png'), url('../images/warning.png'); position: absolute; visibility: hidden; left: -10000px; }
body { font-family: "Open Sans",helvetica,arial,sans-serif; background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); }
body.cp { background-color: rgb(240, 239, 240); }
img.main-logo { height: 50px; }
.clear { clear: both; }
a:link, a:visited, a:active { color: rgb(255, 255, 255); text-decoration: none; }
a:hover { color: rgb(233, 123, 22); text-decoration: underline; }
#login-wrapper { margin: 45px auto; min-height: 460px; }
#login-container, .small-size #security-container { margin: 0px auto; position: relative; width: 356px; }
#login-sub-container, .small-size #security-sub-container { left: 5px; position: relative; width: 345px; }
#login-sub-header { height: 65px; padding: 10px 0px 0px; text-align: center; }
#login-sub-header img { margin-left: 7px; }
#login-sub, #security-sub { height: 260px; padding-left: 30px; padding-top: 30px; font-size: 13px; padding-right: 5px; }
#forms { left: 30px; position: absolute; top: 0px; }
button, button:active, input[type="submit"], input[type="submit"]:active, input[type="button"], input[type="button"]:active, .login-btn a.loginbtn { border: 1px solid rgb(8, 95, 43); border-radius: 4px; color: rgb(255, 255, 255); cursor: pointer; }
button:active:focus, button:focus, input[type="submit"]:active:focus, input[type="submit"]:focus, input[type="button"]:active:focus, input[type="button"]:focus, .login-btn a.loginbtn:active:focus, .login-btn a.loginbtn:focus, .input-button:active:focus, .input-button:focus { outline: thin dotted; outline-offset: -2px; }
input::-moz-focus-inner, button::-moz-focus-inner { border: 0px none; }
input.std_textbox { width: 254px; height: 22px; margin: 5px 0px; border-radius: 4px; border: 2px solid rgb(190, 190, 190); background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); font-family: "Open Sans",sans-serif; font-size: 13px; }
div.icon input.std_textbox, div.no-icon input.std_textbox { width: 220px; background: transparent none repeat scroll 0% 0%; border: 0px none; border-radius: 0px; box-shadow: none; outline: 0px none; }
div.input-field-login input.std_textbox { border-radius: 4px; }
.input-field-login.icon input.std_textbox, .input-field-login.no-icon input.std_textbox { border: 1px solid rgb(255, 255, 255); padding: 0px 10px; margin: 4px 5px 0px; }
.input-field-login.icon input.std_textbox:-moz-placeholder, .input-field-login.icon input.std_textbox::-moz-placeholder, .input-field-login.no-icon input.std_textbox:-moz-placeholder, .input-field-login.no-icon input.std_textbox::-moz-placeholder { color: rgb(127, 127, 127); }
.input-field-login.icon input.std_textbox:focus:-moz-placeholder, .input-field-login.icon input.std_textbox:focus::-moz-placeholder, .input-field-login.no-icon input.std_textbox:focus:-moz-placeholder, .input-field-login.no-icon input.std_textbox:focus::-moz-placeholder { color: rgb(170, 170, 170); transition: color 0.2s ease 0s; }
html[dir="ltr"] div.icon input.std_textbox { margin-left: 30px; }
#forms label, .input-req-login label { font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 600; }
.input-field-login.icon, .input-field-login.no-icon { height: 32px; border-radius: 4px; border: 2px solid rgb(190, 190, 190); background-color: rgb(255, 255, 255); background-repeat: no-repeat; }
.login-password-field-label { margin-top: 30px; }
html[dir="ltr"] .input-field-login.icon { background-position: 6px 6px; }
div.username-container, div.reset-pass-container { background-image: url('../images/icon-username.png'); }
div.password-container { background-image: url('../images/icon-password.png'); }
#clickthrough_form, #login_form, #reset_form { position: absolute; left: 0px; top: 100px; }
#clickthrough_form { right: 0px; }
.login-btn, .reset-pass-btn, .external-auth-btn, .clickthrough-cont-btn { float: left; padding-top: 30px; width: 100%; font-size: 13px; font-weight: 600; }
.clickthrough-cont-btn { margin-top: 20px; }
.input-req-login { color: rgb(41, 58, 74); font-size: 12px; font-weight: bold; padding-bottom: 8px; padding-left: 4px; width: 100%; }
.locale-container { text-align: center; padding: 5px 0px 0px; }
#mobilelocalemenu { font-size: 14px; color: rgb(51, 51, 51); display: none; margin-top: 10px; }
#mobilelocalemenu a { padding: 5px 8px; background-color: rgb(204, 204, 204); border: 1px solid rgb(51, 51, 51); border-radius: 4px; color: rgb(51, 51, 51); }
#locale-footer { margin: 40px auto; padding: 5px; width: 90%; }
#login-status { display: table; width: 100%; }
#login-detail, .message-detail { display: table-row; }
#login-status-icon-container { padding-left: 5px; padding-right: 5px; width: 27px; }
#login-status-icon-container, #login-status-message { display: table-cell; vertical-align: middle; }
.login-btn button, .login-btn input, .login-btn .loginbtn, .external-auth-btn .external-auth-link, .clickthrough-cont-btn { background-color: rgb(9, 114, 51); width: 100%; font-size: 13px; font-family: "Open Sans",sans-serif; font-weight: 600; padding-top: 7px; padding-bottom: 7px; text-align: center; text-decoration: none; }
.login-btn button:hover, .login-btn input:hover, .login-btn .loginbtn:hover, .external-auth-btn .external-auth-link:hover { background-color: rgb(8, 88, 40); text-decoration: none; color: rgb(255, 255, 255); }
#notify { width: 365px; margin: 15px auto; }
.error-notice, .answers-notice, .warn-notice, .info-notice, .success-notice, #failure { border-radius: 4px; font-size: 12px; min-height: 27px; padding: 5px 10px 5px 5px; }
.error-notice, #failure { background-color: rgb(211, 83, 81); color: rgb(255, 255, 255); }
#login-status .login-status-icon { display: block; width: 27px; height: 27px; }
#login-status.error-notice .login-status-icon { background-image: url('../images/notice-error.png'); }
#login-status-message { padding: 5px; }
#login-status.error-notice, #login-status.answers-notice, #login-status.warn-notice, #login-status.info-notice, #login-status.success-notice { padding: 0px; }
#login-status.error-notice > .content-wrapper, #login-status.answers-notice > .content-wrapper, #login-status.warn-notice > .content-wrapper, #login-status.info-notice > .content-wrapper, #login-status.success-notice > .content-wrapper { padding: 5px 10px 5px 5px; }
.success-notice { background-color: rgb(103, 186, 91); color: rgb(255, 255, 255); }
#login-status .login-status-icon { display: block; width: 27px; height: 27px; }
#login-status.success-notice .login-status-icon { background-image: url('../images/notice-success.png'); }
#locale-container { margin: 0px auto; width: 768px; height: 245px; background-attachment: scroll; border-radius: 4px; position: relative; padding: 3px; }
#locale-inner-container { background-color: rgb(22, 38, 42); border-radius: 4px; }
#locale-header { width: 100%; border-bottom: 1px solid rgb(51, 51, 51); height: 25px; padding: 5px 0px; }
.locale-head { float: left; font-size: 14px; color: rgb(255, 255, 255); padding: 7px 0px 10px 10px; }
.close { float: right; padding: 7px 10px 0px 0px; position: relative; top: -3px; }
.close a { font-weight: bold; font-size: 10px; color: rgb(255, 255, 255); }
.close a:hover { color: rgb(255, 108, 44); }
.locale-cell { float: left; display: block; width: 140px; height: 40px; padding: 10px 0px 0px 5px; overflow: hidden; }
.scroller { max-height: 320px; min-height: 205px; overflow-y: auto; padding: 0px 0px 0px 10px; }
.scroller a { font-size: 14px; color: rgb(255, 255, 255); text-decoration: none; }
.scroller a:hover { color: rgb(255, 108, 44); }
.locale-container ul { margin: 0px; padding: 0px; text-align: center; }
.locale-container ul li, html[dir="rtl"] .locale-container ul li:first-child { display: inline; list-style: outside none none; margin-left: 34px; }
.locale-container ul li:first-child, html[dir="rtl"] .locale-container ul li:last-child { margin-left: 0px; }
#morelocale { color: rgb(41, 58, 74); text-decoration: none; }
#morelocale { font-weight: bold; font-size: 16px; }
.locale-container ul li a { color: rgb(41, 58, 74); text-decoration: none; font-size: 12px; font-weight: 600; }
.locale-container ul li a:hover, #morelocale:hover { color: rgb(208, 63, 0); }
.copyright { color: rgb(63, 65, 67); font-family: verdana; font-size: 7pt; margin: 10px 0px 0px; padding-top: 30px; text-align: center; }
.controls { width: 285px; }
.group::before, .group::after { content: ""; display: table; }
.group::after { clear: both; }
div.controls { display: inline-block; }
.copyright { background: transparent url('../images/myagri-logo-footer-login.png') no-repeat scroll center top / 25px auto; }
.copyright1 { background: transparent  no-repeat scroll center top / 25px auto; }
.copyright1 { color: rgb(63, 65, 67); font-family: verdana; font-size: 7pt; margin: 10px 0px 0px; padding-top: 30px; text-align: center; }

